<style>
.arrowBTN {
  background-color: #4CAF50; /* Green background */
  border: none; /* Remove default border */
  color: white; /* White text */
  padding:5px; /* Add some padding */
  text-align: center; /* Center text */
  text-decoration: none; /* Remove underline */
  display: inline-block; /* Make it a block element */
  font-size: 13px; /* Set font size */
  cursor: pointer; /* Add a pointer cursor */
  border-radius: 10px; /* Add rounded corners */
  height: 30px;
  width: 30px;
  top:130px;
}

.arrowBTN:hover {
  background-color: #3e8e41; /* Darker green background on hover */
}

.imgzoom{
	.zoom-out {
  transition: transform 0.2s ease-in-out;
}

.zoom-out:hover {
  transform: scale(1.1);
}

.carousel-inner img {
            width: 100%;
            height: 100px;
        }
        .carousel-caption {
            top: 50%;
            transform: translateY(-50%);
            bottom: initial;
        }
        .carousel-caption h5 {
            font-size: 18px;
            font-weight: bold;
            color: #fff;
        }
        .img-box {
            position: relative;
            border: 5px solid;
            border-image: linear-gradient(to bottom, #ff0000, #ffff00, #00ff00) 1;
        }
        .img-box img {
            width: 100%;
            height: 150px;
            object-fit: cover;
        }

       
        .carousel-control-prev, .carousel-control-next {
            width: 5%;
        }
        .zoom {
            transition: transform .2s;
        }
        .zoom:hover {
            transform: scale(1.1);
        }
        .radiant-border {
            border: 10px solid;
            border-image-source: linear-gradient(to bottom, #ff0000, #ffff00, #00ff00);
            border-image-slice: 1;
            border-radius: 10px;
        }


        .yotubesc
        {
          border:2px solid #2b86c4;
          padding: 50px;
          margin-bottom: 20px;
        }

        .border2
        {
          border: 1px solid green;
          padding: 5px;
        }



</style>